+:k:1:p:15:str1:one:floor,ceiling:floor,ceiling$
+:k:2:np:15:str2:two::floor,ceiling$
+:k:3:np:16:str3:three::floor,ceiling$
p
+:k:4:np:16:str5:four::mouth,human legs$
+:k:5:np:16:str4:five::ceiling,walking stick,key$
+:k:6:np:16:str4:six::tophat,animal legs$
+:k:7:p:17:str2:seven:diced:diced$
p
+:k:8:np:17:str2:eight::animal legs$
+:k:9:p:17:str2:nine:baseball team,baseball:baseball team,baseball$
+:k:10:p:17:str2:ten:ten,needle:ten,needle$
+:k:11:p:18:str3:mouth:mouth:mouth$
+:k:12:p:18:str4:day:sun,day,tongue wagging in 
mouth:sun,day,tongue wagging in mouth$
+:k:13:p:18:str4:month:moon,flesh,part of the body
:flesh,part of the body$
+:k:14:p:19:str5:rice field:rice field,brain:rice field,brain$
+:k:15:p:19:str5:eye:eye,eyeball:eye,eyeball$
+:k:16:p:20:str5:old:old:ten,mouth$
+:k:17:np:20:str7:I,me::five,mouth$
+:k:18:np:21:str9:risk::sun,eye$
+:k:19:np:21:str8:companion::flesh$
+:k:20:np:21:str8:bright::sun,moon$
+:k:30:np:24:str5:nightbreak::sun,floor$
+:k:40:np:28:str3:thousand::drop,ten$
+:k:50:np:32:str3:below::ceiling,magic wand, walking stick,drop$
+:k:60:p:37:str9:page:head:one,drop,shellfish,eye,animal legs$
+:k:70:np:40:str9:neck::horns,nose,drop,eye$
+:k:80:np:45:str13:bribe::shellfish,eye,animal
legs,possess,by one's side,flesh$
+:k:90:np:48:str7:separate::mouth,bound up,sabre$
+:k:100:np:51:str6:likeness::woman,mouth$
#
